.custom-padding {
  padding: 50px 0;
}

.custom-background {
  /* The image used */
  background-image: url('../../content/images/pharma-1.jpg');
  -webkit-filter: grayscale(0%);
  filter: grayscale(0%);
  /* Full height */
  height: 100%;
  /* Center and scale the image nicely */
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.custom-text {
  padding: 20px;
  background-color: #f5f5f5;
  color: #777777;
}

.custom-orange {
  color: #f90;
  font-weight: 600;
}
